.container {
	margin: 0 auto;
	padding: 0 50px;
	min-height: 90vh;

	&_colored_standart {
		background-color: #282c34;
	}

	&_items_strech {
		display: flex;
		flex-direction: column;
		justify-content: center;
		flex-grow: 1;
	}
}